h1 {
  font-weight: bold;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.container {
  justify-content: center;
  display: flex;
  flex-direction: row;
}

.con1 {
  background: radial-gradient(circle at 10% 20%, rgb(226, 240, 254) 0%, rgb(255, 247, 228) 90%);
  width: 50rem;
  height: auto;
}

.con2 {
  background: radial-gradient(circle at 20% 10%, rgb(249, 183, 23) 0%, rgb(255, 131, 61) 70%);
  width: 50rem;
  height: auto;
  justify-content: center;
  padding: 1%;
  justify-content: center;
}

body {
  padding: 1%;
}

p {
  text-align: center;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 600;
  color: #ffffff;
}

@import url('https://fonts.googleapis.com/css?family=Dosis');

:root {
  /* generic */
  --gutterSm: 0.4rem;
  --gutterMd: 0.8rem;
  --gutterLg: 1.6rem;
  --gutterXl: 2.4rem;
  --gutterXx: 7.2rem;

  --fontFamily: "Dosis", sans-serif;
  --lineHeightSm: 1.1;
  --lineHeightMd: 1.8;
  --transitionDuration: 300ms;
  --transitionTF: cubic-bezier(0.645, 0.045, 0.355, 1);

  /* floated labels */
  --inputPaddingV: var(--gutterMd);
  --inputPaddingH: var(--gutterLg);
  --inputFontSize: var(--fontSizeLg);
  --inputLineHeight: var(--lineHeightMd);
  --labelScaleFactor: 0.8;
  --labelDefaultPosY: 50%;
  --labelTransformedPosY: calc((var(--labelDefaultPosY)) - (var(--inputPaddingV) * var(--labelScaleFactor)) - (var(--inputFontSize) * var(--inputLineHeight)));
  --inputTransitionDuration: var(--transitionDuration);
  --inputTransitionTF: var(--transitionTF);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.Input {
  position: relative;
}

.Input-text {
  display: block;
  margin: 0;
  padding: var(--inputPaddingV) var(--inputPaddingH);
  color: inherit;
  width: 100%;
  font-family: inherit;
  font-size: var(--inputFontSize);
  font-weight: inherit;
  line-height: var(--inputLineHeight);
  border: none;
  border-radius: 0.4rem;
  transition: box-shadow var(--transitionDuration);
}

.Input-text::placeholder {
  color: #B0BEC5;
}

.Input-text:focus {
  outline: none;
  box-shadow: 0.2rem 0.8rem 1.6rem var(--colorPrimary600);
}

.Input-label {
  display: block;
  position: absolute;
  bottom: 100%;
  left: 1rem;
  color: rgb(0, 0, 0);
  font-family: inherit;
  font-size: var(--inputFontSize);
  font-weight: inherit;
  line-height: var(--inputLineHeight);
  opacity: 0;
  transform:
    translate3d(0, var(--labelDefaultPosY), 0) scale(1);
  transform-origin: 0 0;
  transition:
    opacity var(--inputTransitionDuration) var(--inputTransitionTF),
    transform var(--inputTransitionDuration) var(--inputTransitionTF),
    visibility 0ms var(--inputTransitionDuration) var(--inputTransitionTF),
    z-index 0ms var(--inputTransitionDuration) var(--inputTransitionTF);
}

.Input-text:placeholder-shown+.Input-label {
  visibility: hidden;
  z-index: -1;
}

.Input-text:not(:placeholder-shown)+.Input-label,
.Input-text:focus:not(:placeholder-shown)+.Input-label {
  visibility: visible;
  z-index: 1;
  opacity: 1;
  transform:
    translate3d(0, var(--labelTransformedPosY), 0) scale(var(--labelScaleFactor));
  transition:
    transform var(--inputTransitionDuration),
    visibility 0ms,
    z-index 0ms;
}

input {
  height: 2rem;
}

.bot2 {
  bottom: 65% !important;
}

.bot3 {
  bottom: 25% !important;
}

.gradient-button {
  width: 10rem !important;
  height: 3rem !important;
  margin: 5px;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 20px;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: #FFF;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  width: 200px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
  cursor: pointer;
  display: inline-block;
  border-radius: 25px;
  background: radial-gradient(circle at 12.3% 19.3%, rgb(85, 88, 218) 0%, rgb(95, 209, 249) 100.2%);
}


.gradient-button:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.img {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

.seg {
  display: flex;
  align-items: baseline;
}

.f2 {
  color: #fff !important;
  font-size: 0.75rem !important;
}

.f1 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 1rem;
  padding-top: 8%
}

img {
  padding-left: 1%;
  padding-top: 1%;
}

.text-primary {
  color: black !important;
}

.text-primary:hover {
  color: rgb(255, 255, 255) !important;
}

.alig1 {
  display: flex;
  align-items: center;
}

.d1 {
  padding-left: 0.50rem;
}

.t1 {
  font-style: italic;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #ef6a1d;
  font-size: 2rem;
  font-weight: bold;
}

.t2 {
  font-family: BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  color: #343a40;
  font-size: 1rem;
  text-align: justify;
  padding: 40px;
  padding-top: 10px !important;
}

.btnenv {
  background-color: transparent;
  border: transparent;
}

.google-ma {
  width: 100%;
  height: 100%;
}

.rodape {
  color: rgb(0, 0, 0);
  justify-content: space-between;
  display: flex;
  align-items: flex-start;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.copy {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  align-items: center;
  justify-content: center;
}

.cid-qDMULfRp14 {
  padding: 2%;
  padding-bottom: 40px;
  background: #ffffff;
}

.container3 {
  justify-content: center;
  display: flex;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  align-items: center;
}

.container_font_size {
  font-size: 10px;
}

.footer-lower,
.social-list,
.media-container-row{
  display: flex;
  word-spacing: 2%;
  justify-content: space-between;
}

.footer_icon {
  justify-content: center !important;
}

a{
  color: #343a40;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.soc-item{
  zoom: 200%;
  padding: 0px 1.5rem 1rem 1.5rem;
  /* padding-right:10%; */
}

@media only screen and (orientation: portrait) {

  .container {
    justify-content: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .con1_mobile {
    width: 59rem;
  }

  .con2_mobile {
    width: 59rem;
  }

  .zoom_mobile_1 {
    zoom: 200%;
  }

  .zoom_mobile_2 {
    zoom: 210%;
  }

  .zoom_mobile_3 {
    zoom: 180%;
  }

  .zoom_mobile_4 {
    zoom: 170%;
  }

  .zoom_mobile_5 {
    zoom: 125%;
  }

  .padding_mobile {
    padding: 0%;
  }

  .font_mobile_1 {
    font-size: 40px;
  }

  .font_mobile_2 {
    font-size: 35px;
  }

  .height_mobile_1 {
    height: 4rem;
    font-size: 35px;
  }

  .line_height_mobile {
    line-height: 1.1;
  }

  .mapa_mobile {
    width: 15rem;
  }

  .btn_mobile_enviar {
    width: 14rem !important;
    height: 5rem !important;
    margin: 5px;
    font-size: 45px;
    padding: 15px;
  }

  .f1_mobile  {
    padding-top: 4%;
  }

  .foto_telefone_mobile {
    max-height: 10rem !important;
  }

  .d1_mobile {
    font-size: 1.3rem;
    font-weight: bold;
  }

  .div_endereco_mobile {
    justify-content: space-between;
    display: flex;
    align-items: flex-start;
  }

  .footer_icones {
    zoom: 250%;
    margin-bottom: 0.8rem;
  }

  .soc-item {
    zoom: 100%;
    padding: 0px 1.5rem 0 1.5rem
  }

  .container_font_size {
    font-size: 15px;
  }
}
